* {
	margin: 0;
}
html, body {border: 0; height: 100%;  }
body {font-family: 'Droid Serif', arial, serif; color:#4c4c4c; width:100%; line-height:14px; font-size:12px;text-align:center; padding:0; margin:0; }
a:link, a:visited, a:active, a:hover {font-family: 'Droid Serif', arial, serif; color:#7f6b4d; width:100%; line-height:14px; font-size:12px;text-align:center; padding:0; margin:0; }

p {
	margin-bottom:10px;
}

/***** Main Css *****/

#mainWrapper { width:100%; min-height: 100%; height: auto !important;height: 100%; margin: 0 auto; margin:0 auto -20px; }
#Wrapper { width:100%; display:inline; padding:0; float:left;  height:100%; height:auto !important; min-height:100%;  background:url(../images/bodyBG.jpg); background-repeat:repeat-x;}


/**** Header *****/
#headerWrapper { width:100%; height:286px; background:url(../images/headerBG.jpg); background-repeat:repeat-x; background-position:center;}
#headerContainer { width:1084px; height:286px; position:relative; margin:auto;}
#header { padding-left:82px; padding-right:52px; float:left; display:inline; width:950px; height:286px; }
#logo { width:270px; height:286px; float:left; display:inline; }
#headerImage { width:680px; height:286px; float:left; display:inline; }


/***** Nav ******/
#navWrapper { width:100%; height:36px; background:url(../images/navBG.jpg); background-repeat:repeat-x; background-position:center;}
#navContainer { width:1084px; height:36px; position:relative; margin:auto;}
#nav { padding-left:82px; padding-right:52px; float:left; display:inline; width:950px; height:36px; }
#nav ul { width:920px; height:36px; float:left; display:inline; list-style:none; background-color:#4f0f0f; background-repeat:repeat-x; padding-left:30px; }
#nav ul li {  float:left; display:inline; padding-right:18px; font-family: 'Droid Serif', arial, serif; color:#ffffff; font-size:14px; height:16px; padding-top:10px; padding-bottom:10px; text-decoration:none; }
#nav ul li a:link, #nav ul li a:hover, #nav ul li a:visited { font-family: 'Droid Serif', arial, serif; color:#ffffff; font-size:14px; text-decoration:none; }
#nav ul li a:hover {color:#ccc1af !important;}

/******* Index Body ******/
#indexMainWrapper { width:600px; height:auto; float:left; display:inline; }
#indexMain { width:100%; padding:25px 37px 52px 18px; float:left; display:inline; height:auto; } 
#indexTitle { width:100%; float:left; display:inline; padding-bottom:17px; height:16px; text-align:left; } 
#indexBody { width:100%; float:left; display:inline; height:auto; text-align:left; padding-bottom:20px;} 

#indexSectionWrapper { width:336px; float:left; display:none; height:auto; }
#indexSection { float:left; display:inline; padding-top:25px; padding-right:41px; width:295px; height:auto; }
.box { float:left; display:inline; width:295px; height:auto; padding-bottom:10px; text-align:left;}
.titleText {font-family: 'Droid Serif', arial, serif;font-size: 14px;color: #7f6c4e;}
.white {font-family: 'Droid Serif', arial, serif;font-size: 12px;color: #ffffff;}
.boxTop { float:left; display:inline; width:295px; height:28px;  background:url(../images/sectionBoxTop.gif); background-repeat:no-repeat;}
.boxTitle { float:left; display:inline; text-align:left; padding-left:13px; padding-top:6px; width:282px; }
.boxWrapper { width:295px; height:auto; float:left; display:inline;  background:url(../images/sectionBG.gif);  background-repeat:repeat-x;     }
.boxWrapper ul { width:269px; float:left; display:inline;list-style:none; margin:0; padding:0; padding-left:10px; padding-right:16px; padding-top:10px; height:auto;  }
.boxWrapper ul li { width:269px; float:left; display:inline; padding-bottom:15px; }
.boxWrapper ul li.divider { width:251px; float:left; display:inline; height:4px; padding-bottom:10px; background:url(../images/sectionBoxDivider.gif); background-repeat:no-repeat; }
.boxItem { width:269px; float:left; display:inline; padding-bottom:5px; text-align:left; }
.boxBottom { float:left; display:inline; width:295px; height:34px; background:url(../images/sectionBoxBot.gif); background-repeat:no-repeat;}
.viewArchive { float:left; display:inline; padding-left:186px; width:109px; text-align:left;  }
.viewArchive2 { float:left; display:inline; padding-left:65px; width:230px; text-align:left;  }

#box2 { float:left; display:inline; padding-left:15px; padding-top:10px; height:auto;  background:url(../images/sectionBG.gif);  background-repeat:repeat-x;  width:264px; padding-right:16px;}
#allanPhoto { float:left; display:inline; width:74px; height:86px; background:url(../images/alanPhoto.jpg); background-repeat:no-repeat; background-position:top; padding-right:13px;}
#box2Wrapper { float:left; display:inline; width:177px; height:auto;}
.box2Item { width:177px; float:left; display:inline; padding-bottom:7px; text-align:left; }
.box2LastItem { width:177px; float:left; display:inline; padding-bottom:15px; text-align:left; }
.box2Divider { width:177px; float:left; display:inline; height:4px; padding-bottom:5px; background:url(../images/sectionBoxDivider.gif); background-repeat:no-repeat; }
.readMore { float:left; display:inline; padding-left:200px; width:95px; text-align:left;  }


/*****Content Body *****/
#contentWrapper { width:100%; height:auto; float:left; display:inline;  }
#contentContainer { width:1084px; height:auto; position:relative; margin:auto;  }
#content { width:950px;position:relative;overflow:hidden; padding-left:82px; padding-right:52px; height:auto; min-height:550px; background:url(../images/contentBG.jpg); background-repeat:repeat-x;  background-position:top ; }



#contentLeft { width:270px; float:left; display:inline; height:auto;  }
#contentLeftTop { width:270px; float:left; display:inline; }
.contentLeftHeader { width:235px; float:left; display:inline; height:14px; text-align:left; background:url(../images/contentLeftHeader.jpg); background-repeat:no-repeat; padding:5px 20px 5px 25px;}
#featuredSection { width:270px; height:auto; float:left; display:inline; background:url(../images/featuredBG.jpg); background-repeat:repeat-x; padding-bottom:20px; padding-top:20px;  }
.sideButtonBlock { float:left; width:270px; display:inline; height:auto; padding-bottom:15px; text-align:left; padding-left:15px; }
.sideButtonBlock-hide { float:left; width:270px; display:inline; height:auto; padding-bottom:15px; text-align:left; padding-left:15px; text-indent:-999ex;}
#featuredSection ul { width:223px; float:left; display:inline; list-style:none; padding-top:5px; padding-left:19px; padding-right:28px;}
#featuredSection ul li { width:223px; float:left; display:inline; padding-bottom:10px;}
.featuredItem { width:223px; padding-bottom:5px; float:left; display:inline; text-align:left;text-indent:-999em; }
.featuredItemBtn { width:223px; padding-bottom:5px; display:inline; text-align:center; }

.featuredHeader { width:223px; float:left; display:inline;  font-family: 'Droid Serif', arial, serif; font-size:12px; padding-bottom:5px; text-align:left; }
.featuredTeaser {  width:223px; float:left; display:inline;  font-family: 'Droid Serif', arial, serif; font-size:11px; color:#4c4c4c; padding-bottom:8px; text-align:left;}
.featuredViewMore {  width:80px; float:left; display:inline; padding-left:143px;  font-family: 'Droid Serif', arial, serif; font-size:12px; color:#4c4c4c; padding-bottom:8px; text-align:left;}
.featuredViewMore a:link, .featuredViewMore a:visited,  .featuredViewMore a:hover {  font-family: 'Droid Serif', arial, serif; font-size:12px; color:#4c4c4c; text-decoration:none;}
.featuredDivider {  width:223px; float:left; display:inline; height:5px; }
.featuredSeeMore {  width:163px; float:left; display:inline; padding-left:60px; padding-top:5px;  font-family: 'Droid Serif', arial, serif; font-size:12px; color:#4c4c4c; padding-bottom:8px; text-align:left;}
.featuredSeeMore a:link, .featuredSeeMore a:visited,  .featuredSeeMore a:hover {  font-family: 'Droid Serif', arial, serif; font-size:12px; color:#4c4c4c; text-decoration:none;}
#sideImage { width:270px; height:230px;position:absolute;bottom:0;left:0; margin-left:82px;  }


#contentRight { width:680px; float:left; display:inline; height:auto; }
#crumbsContainer { width:680px; float:left; display:inline; height:30px;  background:url(../images/crumbBG.jpg); background-repeat:no-repeat; }
#crumb { float:left; display:inline; padding:8px 25px 10px 25px; width:630px; height:12px; text-align:left;}
#titleContainer {width:680px; float:left; display:inline; height:58px; }
#Contenttitle { float:left; display:inline; padding:22px 21px 22px 21px; width:638px; height:14px; text-align:left; }
#cartContentTitle { float:left; display:inline; padding:22px 21px 22px 21px; width:300px; height:14px; text-align:left; }
#checkCart { float:left; display:inline;  width:92px; height:20px; padding:22px 0px 0px 224px;   text-align:left;}

#searchContent { width:950px;position:relative;overflow:hidden; padding-left:82px; padding-right:52px; height:auto; min-height:550px; background:url(../images/contentsearchBG.jpg); background-repeat:repeat-x;  background-position:top ; }
#searchContentBlock { width:950px; float:left; display:inline; }
#crumbsContainer2 { width:950px; float:left; display:inline; height:30px;  background:url(../images/crumbBG2.jpg); background-repeat:no-repeat; }
#crumb2 { float:left; display:inline; padding:8px 25px 10px 25px; width:900px; height:12px; text-align:left;}
#titleContainer2 {width:950px; float:left; display:inline; height:58px; }
#Contenttitle2 { float:left; display:inline; padding:22px 21px 22px 21px; width:908px; height:14px; text-align:left; }
#cartContentTitle2 { float:left; display:inline; padding:22px 21px 22px 21px; width:570px; height:14px; text-align:left; }
#checkCart2 { float:left; display:inline;  width:92px; height:20px; padding:22px 20px 0px 226px;   text-align:left;}
#conContainer2 {width:950px; float:left; display:inline; height:auto;  }
#con2 { padding-left:20px; padding-bottom:31px; padding-right:53px; width:877px; font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
font-weight:normal; font-size:12px; color:#4c4c4c; text-decoration:none; text-align:left; }

#conContainer {width:680px; float:left; display:inline; height:auto;  }
#con { padding-left:20px; padding-bottom:31px; padding-right:53px; width:607px; font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
font-weight:normal; font-size:12px; color:#4c4c4c; text-decoration:none; text-align:left; }
.con a:link,.con a:visited,.con a:active,.con a:hover {font-family: 'Droid Serif', arial, serif; color:#4c4c4c; width:100%; line-height:14px; font-size:12px;text-align:center; padding:0; margin:0; }


#con ul { width:607px; padding:0; margin:0; list-style:none; float:left; display:inline; }
#con ul li { float:left; display:inline; width:607px; padding-bottom:20px;  }
#con ul li.archiveDivider { float:left; display:inline; width:607px; padding-bottom:20px; background:url(../images/contentDivider.png); background-repeat:repeat-x; height:5px; }
.archiveItem { float:left; display:inline; width:607px; padding-bottom:5px; }

.notesArchiveItem { float:left; display:inline; width:107px; padding-left:20px; padding-bottom:20px; text-align:left; }

.searchContainer {width:680px; float:left; display:inline; height:120px; padding-bottom:30px;  }
.searchWrapper { padding-left:16px; float:left; display:inline; padding-right:66px; width:598px; }
.searchLeft { float:left; display:inline; width:194px; height:120px;  background:url(../images/searchBG1.jpg); background-repeat:no-repeat; }
.search1 { float:left; display:inline; padding-top:42px; padding-bottom:31px; padding-left:14px; padding-right:10px; width:170px; height:47px;}
.searchSubHeader { float:left; display:inline; padding-bottom:10px; width:170px; text-align:left; }

.searchMiddle { float:left; display:inline; width:190px; height:120px;  background:url(../images/searchBG2.jpg); background-repeat:no-repeat; }
.search2 { float:left; display:inline; padding-top:42px; padding-bottom:31px; padding-left:14px; padding-right:10px; width:166px; height:47px;}
.searchSubHeader2 { float:left; display:inline; padding-bottom:10px; width:166px; text-align:left; }

.searchRight { float:left; display:inline; width:214px; height:120px;  background:url(../images/searchBG3.jpg); background-repeat:no-repeat; }
.search3 { float:left; display:inline; padding-top:42px; padding-bottom:31px; padding-left:14px; padding-right:10px; width:190px; height:47px;}
.searchSubHeader3 { float:left; display:inline; padding-bottom:10px; width:190px; text-align:left; }
.searchSubHeader3B { float:left; display:inline; padding-bottom:5px; width:190px; text-align:left; }
.searchBtn { float:left; display:inline;  padding-left:122px; padding-right:10px; width:58px; height:24px; text-align:left; }


/***** Footer ******/
#footerWrapper{ width:100%; float:left; height:20px; background-color:#d1c2ae; background-repeat:repeat-x;}
.push { height:20px; }
#footerContainer  { width:1084px; height:20px; position:relative; margin:auto;  background:url(../images/footerBG.jpg); background-repeat:repeat-x;}
#footer { width:950px; float:left; height:20px; display:inline; padding-left:82px; padding-right:52px; }
#footerLeft { width:270px; height:20px; float:left; display:inline; background-color:#7f6b4d; background-repeat:repeat-x;  }
#footerRight { width:680px; height:20px; float:left; display:inline; background-color:#baae9b; background-repeat:repeat-x;  }
#footerRight ul { width:629px; padding-right:51px; padding-top:4px; height:12px; list-style:none; float:right; display:inline; text-align:right; margin:0; padding-left:0; padding-bottom:4px; }
#footerRight ul li { width:auto; padding-left:10px; height:12px; float:right; display:inline; text-align:right; }

/***** Gridview *****/
.gvHeader { font-family:'Droid Serif', Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; color:#7f6b4d; text-decoration:none; border-bottom:1px solid #000; text-align:left; }
.gvItem { background-color:#e9e4db; font-family:'Droid Serif', Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#4c4c4c; text-decoration:none; border:0; text-align:left; }
.gvAltItem {background-color:#faf8f4; font-family:'Droid Serif', Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#4c4c4c; text-decoration:none; border:0; text-align:left;  }
.gvEmpty { text-align:left; }

.gvProduct { width:910px; padding:10px 20px 10px 0px; }
.panelProduct { padding-bottom:20px; width:890px; padding-left:20px; height:auto; float:left; text-align:left; display:inline; border:none; }

.gvProduct1 { width:660px; padding:10px 20px 10px 0px; }
.panelProduct1 { padding-bottom:20px; width:660px; padding-left:20px; height:auto; float:left; text-align:left; display:inline; border:none; }


div.orderButton { width:660px; float:right; text-align:right; padding-right:20px; padding-bottom:30px; }
/******** Order Form *****/
div#orderForm { width:610px; float:left; display:inline; text-align:left; padding-bottom:10px; padding-left:20px; }

/***** text *****/
.bodyTeaser { font-family:Aria